<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_72">definições dos comandos de voz</text>
      <target FeatureID="-1" href="HLP_VC_SET.html">Definições dos comandos de voz</target>
   </keywords>
   <keywords>
      <text FeatureID="true_72">comandos de voz</text>
      <target FeatureID="-1" href="VCINFO_HLP_MAINVIEW.html">Para contactos</target>
      <target FeatureID="true_72" href="HLP_VC_SIND_FOLDER.html">Pastas de comandos de voz</target>
      <target FeatureID="true_72" href="HLP_VC_SIND_MAIN.html">Utilizar comandos de voz</target>
   </keywords>
</keywords>